# Proyecto de Traducción: Learning Korn Shell (Español) 

Bienvenido al proyecto de traducción al español del libro "Learning the Korn Shell, 2nd Edition". Este proyecto tiene como objetivo proporcionar una versión en español de alta calidad de este libro para difundir el uso de este magnífico shell. Para llevar a cabo este proyecto, he utilizando LuaLaTeX para dar un formato profesional. 

## Acerca del Libro 

**Título Original:** Learning the Korn Shell   

**Autor:** Arnold Robbins & Bill Rosenblatt

**Editorial:** O'Reilly

**Enlace Original:** [Enlace al Libro Original](https://docstore.mik.ua/orelly/unix3/korn/index.htm)

## Estado del Proyecto 

Actualmente, esta es la fase inicial de la traducción. 

## Cómo Contribuir 

¡Tu colaboración es bienvenida! Puedes contribuir de las siguientes maneras: 

1. **Revisión de Traducciones:** Revisa y mejora las traducciones existentes. 

2. **Reporte de Problemas:** Informa sobre errores, problemas de formato o mejoras potenciales. 

## Guía de Contribución 

Por favor, consulta la [Guía de Contribución](CONTRIBUTING.md) para obtener detalles sobre cómo contribuir al proyecto. 

## Licencia 

Este proyecto se distribuye bajo la licencia **Creative Commons CC BY-SA 4.0**. Consulta el archivo [LICENSE](LICENSE) para más detalles. 

## Contacto 

Para discutir ideas, informar problemas o cualquier otro asunto relacionado con el proyecto, puedes [crear un nuevo issue](https://git.disroot.org/tuxliban/Aprendiendo_Korn_Shell/issues). ¡Gracias por tu interés en contribuir a este proyecto y mejorar la accesibilidad del conocimiento sobre Korn Shell en español! 